Subject: Ticket Assigned - return
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 24 Feb 2021 10:51:08 +0000 (UTC)

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return mansi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mansi Bot:  Hi Mansi ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0545248124 Bot:  Please wait while we transfer you to an agent Customer:  Ok Customer:  Waiting Agent:  Hi Mansi Thank you for contacting us. This's Mohamed . I will be happy to help you. Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Mansi ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:22 PM, 24th Feb                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you.           02:25 PM, 24th Feb                     mansi                    Hi, I want to know update for my returned items. I ha e not received any update of the items were reached to store or not           02:25 PM, 24th Feb                     mansi                             02:26 PM, 24th Feb                     mansi                    This is my order number           02:26 PM, 24th Feb                     mansi                             02:27 PM, 24th Feb                     mansi                             02:27 PM, 24th Feb                     mansi                    These items have already been collected by your Aramax person. However in app, it’s still showing return requested           02:28 PM, 24th Feb                   Juhi                   Could you please share your order number so that I can assist you further?           02:30 PM, 24th Feb                     mansi                             02:31 PM, 24th Feb                     mansi                    Already shared with your order number in this picture           02:31 PM, 24th Feb                     mansi                    Ok           02:31 PM, 24th Feb                   Juhi                   Please stay on hold while I retrieve the information.           02:32 PM, 24th Feb                     mansi                    Sure I am waiting           02:33 PM, 24th Feb                   Juhi                   As we see here you have raised 3 return request for different itemss           02:37 PM, 24th Feb                   Juhi                   However you might have returned all with one courier agent only.           02:37 PM, 24th Feb                   Juhi                   Can you please provide us the tracking id or return slip under which youy have rerurned all the 4 items.           02:40 PM, 24th Feb                     mansi                    Yes I have returned all with one courier agent           02:40 PM, 24th Feb                   Juhi                   Do you have that tracking id ?           02:41 PM, 24th Feb                     mansi                    That individual didn’t have me any return slip           02:41 PM, 24th Feb                   Juhi                   Kindly contact us after 2-3 working days so that the items reach the warehouse.           02:42 PM, 24th Feb                     mansi                             02:43 PM, 24th Feb                     mansi                    I just have this tracking ID courier for two items           02:43 PM, 24th Feb                     mansi                    Please note I returned these item last week           02:43 PM, 24th Feb                     mansi                    It’s almost a 7-8 days           02:44 PM, 24th Feb                   Juhi                   This tracking id is for delivery not for return.           02:45 PM, 24th Feb                   Juhi                   Kindly come back after 3 days we will investigate further in that regards.           02:45 PM, 24th Feb                     mansi                    If you have raised this issue, can I get a reference number for that?           02:47 PM, 24th Feb                   Juhi                   We have not raised it as yet as the items have not reached the warehouse.           02:47 PM, 24th Feb                   Juhi                   it might take upto 3days.           02:48 PM, 24th Feb                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:50 PM, 24th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2148889